Commit f087d413 authored by Jan Möbius's avatar Jan Möbius
Browse files

Update documentation for newer qwt version. refs #441

git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@13774 383ad7c9-94d9-4d36-a494-682f7c89f535
parent 85419098
......@@ -7,13 +7,14 @@ easy cross platform development. Therefore an installed version of QT with
at least version 4.7.3 is required. We use the cmake MakeFile generator to build
OpenFlipper.
\section reqlibs Required libraries
\section reqlibs Required and optional libraries
<ul>
<li> Qt >= 4.7.3 ( http://qt.nokia.com/downloads )</li>
<li> GLUT ( http://www.opengl.org/resources/libraries/glut/ )</li>
<li> GLEW (>=1.6) ( http://glew.sourceforge.net )</li>
<li> freetype2 ( optional http://www.freetype.org/freetype2/index.html )</li>
<li> ftgl ( optional http://sourceforge.net/projects/ftgl/)</li>
<li> QWT (>=6.0) ( optional http://qwt.sourceforge.net/)</li>
</ul>
\section bs Build System
......@@ -118,7 +119,7 @@ br />
As additional ports we recommend the following<br />
ftgl<br />
fftw-3<br />
qwt52<br />
qwt-60<br />
subversion<br />
doxygen<br />
<li> Extract the source code or get it via svn:<br />
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment